/*
Theme Name: WebCherry
Version: 2.0
Author: WebCherry Studio
Author URI: http://webcherry.co
Template: enfold
*/
body
{
	font-family: 'IBM Plex Sans', sans-serif;
}
.tribe-events-single-event-description table
{
	width: 100% !important;
}
#top #wrap_all .all_colors h1, #top #wrap_all .all_colors h2, #top #wrap_all .all_colors h3, #top #wrap_all .all_colors h4, #top #wrap_all .all_colors h5, #top #wrap_all .all_colors h6
{
	font-weight: 600;
}
#top #wrap_all .all_colors h4
{
	line-height: 32px;
}
#top #wrap_all .all_colors h5
{
	line-height: 28px;
}
.logo img
{
	height:80px;
}
#top #wrap_all .all_colors #hero h1
{
	font-weight:600;
	line-height: 58px;
}
#main .av-subheading_below
{
	margin-top:30px;
	font-family: 'IBM Plex Sans';
	font-weight:500;
	opacity: .8;
	line-height: 28px;
	max-width: 580px;
}
#top #wrap_all .main_color.lss .flex_column:after
{
	display: block;
	width: 64% !important;
	margin:50px auto 25px auto;
	height:2px;
	background: #61656f; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #61656f 0%, #ffffff 50%, #313338 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #61656f 0%,#ffffff 50%,#313338 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, #61656f 0%,#ffffff 50%,#313338 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61656f', endColorstr='#313338',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	visibility: visible;
}
#top #wrap_all .main_color.lss h2
{
	background-image: url('img/lss-bg.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	padding:28px 0;
	margin-bottom:20px;
}
#top #wrap_all .main_color.lss .av-subheading_below
{
	font-weight: 400;
}
#main .modern-centered .av-subheading_below
{
	max-width: 700px;
	margin:1em auto 0;
}
body#top #wrap_all .main_color h1
{
	line-height: 58px;
}
#top .main_color b
{
	color: inherit;
}
#top #header .av-main-nav > li > a
{
	font-family: 'IBM Plex Sans', sans-serif;
	text-transform: capitalize;
	font-weight: 600;
}
#top #header .av-main-nav > li.hbtn > a .avia-menu-text
{
	padding:10px 20px;
	border-radius: 4px;
	background:#F5EA60;
}
#top #header .av-main-nav a .avia-menu-text span
{
	font-size:10px;
	vertical-align: middle;
}
#top #header .av-main-nav > li.hbtn.green > a .avia-menu-text
{
	background:#0C8F19;
	color:#fff;
	padding:10px 20px;

}
#top #header .av-main-nav > li.hbtn.green a span.avia-menu-text span
{
	text-align: center;
	font-size:12px;
	display:block;
	line-height: normal;
	height:auto;
}
#top #header .av-main-nav > li.hbtn.green .sub-menu li a
{
	text-transform: uppercase;
	font-weight:600;
	color:#0C8F19;
	font-size:18px;
}
body#top .avia-button
{
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'IBM Plex Sans', sans-serif;
	border-radius: 4px;
	border:none;
}
body#top .avia-button.avia-size-large
{
	padding:14px 27px;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: normal;
	border-style:solid;
	border-width: 1px;
}

body#top .avia-button.avia-color-dark
{
	border-color: #0C8F19;
	color:#0C8F19;
}
body#top .avia-button.avia-size-x-large
{
	font-size:18px;
	padding:20px 30px;
	letter-spacing: 1px;
}
body#top #hero .avia-button.avia-size-x-large
{
	box-shadow: 0 3px 16px rgba(19,83,23,.5);
}
body#top .sub_menu
{
	top:20px;
}
body .sub_menu li
{
	border-right:none;
	font-family: 'IBM Plex Sans', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:12px;
}

.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child
{
	padding-right:13px;
}

body#top #services .flex_column_table_cell
{
	box-shadow: 0 5px 15px rgba(0, 0, 0, .16);
	border-radius: 8px !important;
	background-color:#fff;
}

body#top #services .flex_column_table_cell p
{
	font-weight: 700;
	font-family: 'IBM Plex Sans';
	margin-top:0;
}

body#top .avia-button.avia-color-light
{
	color: #0C8F19;
}

body#top #wrap_all .av-special-heading.b-title h4.av-special-heading-tag
{
	font-size:18px;
	font-family: 'IBM Plex Sans';
	text-transform: uppercase;
	margin-bottom: 10px;
	opacity: .8;
}

body#top #wrap_all .av-special-heading.b-title.green h4.av-special-heading-tag
{
	color:#43b049;
}

body#top .av-subheading_below
{
	margin-top:1em;
}

body#top .av-subheading
{
	font-family:'IBM Plex Sans';
	font-weight:500;
}

.av-special-heading.smaller
{
	max-width: 340px;
	margin: 0 auto;
}

body#top .smaller .av-subheading
{
	font-weight: 400;
	line-height: 24px;
}

body #socket
{
	font-size: 16px;
	font-family: 'IBM Plex Sans';
	border-top:none;
}

#socket .copy
{
	float: right;
}

.flex_column.bordered
{
	border-right:solid 1px #E2E2E2;
	min-height: 198px;
}

.flex_column.card
{
	border-radius: 8px !important;
	padding:25px 30px;
	box-shadow: 0 5px 15px rgba(0,0,0,.13);
}

body#top #wrap_all .avia-button.avia-color-light
{
	border:0;
	padding:0;
}

body#top .main_color strong
{
	color: inherit;
	font-weight:600;
}

.clh
{
	line-height: 46px;
}

#top .widget_nav_menu li
{
	font-size:16px;
	margin-bottom:5px;
}

#footer h3.widgettitle
{
	margin-bottom: 25px;
}

body#top .footer_color input[type='submit']
{
	background-color:#1A8D21;
}

body#top .av_header_transparency #header_meta
{
	border-bottom:none;
}

body#top .av-main-nav ul
{
	width: 290px;
	padding:20px;
	border-radius: 4px;
	box-shadow:0 2px 6px rgba(0,0,0, .3);
}

#top .av-main-nav ul li
{
	margin-bottom:20px;
}

#top .av-main-nav ul li:last-child
{
	margin-bottom: 0;
}

#top .av-main-nav ul li.ttt:after
{
	content:'Get immediate help - available 24/7';
	display: block;
	font-size:14px;
	font-weight: 400;
	color:#393F4B;
}

#top .av-main-nav ul li.ttt.s:after
{
	content:'Find ways to cope with grief and loss';
}

#top .av-main-nav ul li.ttt.t:after
{
	content:'Child development support, ages 0-5';
}

#top .av-main-nav ul li.ttt.f:after
{
	content:'How others found comfort and closure';
}

#top .av-main-nav ul li.ttt.fi:after
{
	content:'Practical help for families or individuals';
}

#top .av-main-nav ul li.ttt.i:after
{
	content:'Call 211 or 800-833-2900, Crisis Line';
}

#top .av-main-nav ul li.ttt.ig:after
{
	content:'Text ‘Hope’ to 20121';
}

#top .av-main-nav ul li.ttt.m:after
{
	content:'Search 211 database';
}

#top .av-main-nav ul a
{
	font-weight: 500;
	border:none;
	padding:0;
}

.flex_column.short-col h4
{
	text-indent:14px;
}
.flex_column.short-col p
{
	padding-left:80px;
}

.short-col .av_textblock_section
{
	margin-bottom:50px;
}

.short-col .av_textblock_section:last-of-type
{
	margin-bottom:0;
}

.short-col .av_textblock_section img
{
	position: relative;
	top:-20px;
}

.entry-content-wrapper ul
{
	list-style-type: none;
	margin:0;
}

.entry-content-wrapper ul.two-col
{
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    column-gap: 40px;
    margin-top:25px;
}

.entry-content-wrapper ul li
{
	margin-left:0;
}

.entry-content-wrapper ul.two-col li
{
	margin-bottom:5px;
}

body#top .activeTitle .toggle_icon
{
	background:url('img/minus-i.png') no-repeat center center transparent;
}

body#top .toggle_icon
{
	width: 24px;
	height:24px;
	background:url('img/plus-i.png') no-repeat center center transparent;
	border:none;
	margin-top:-12px;
}

.js_active body#top .toggler
{
	padding-left:45px;
	font-weight:500;
}

.toggle_icon *
{
	display: none;
}

body#top .main_color .toggle_content
{
	background:#fff;
	font-size:16px;
}

#top #u-l .flex_column
{
	width: calc(20% - 8px);
	margin-right:8px;
	box-shadow:0 3px 16px rgba(0,0,0,.16);
}

#top #u-l .flex_column:hover
{
	background-color:#0C8F19 !important;
}

#top #u-l .flex_column:hover *
{
	color:#fff;
}

body#top .special_amp
{
	font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    color:inherit;
}

div.social-icons a
{
  width: 37px;
  height: 35px;
  display: block;
  float: left;
  background: url("img/footer-social.png") no-repeat left top transparent;
  margin-right: 3px;
  margin-bottom: 3px;
  text-indent: 9999px;
}

div.social-icons a.fb{
  background-position: -40px 0px;
}

div.social-icons a.li{
  background-position: -80px 0px;
}

body#top .av-small-burger-icon
{
	transform: scale(1);
}

body#top .header_color .av-hamburger-inner,
body#top .header_color .av-hamburger-inner, body#top .header_color .av-hamburger-inner::before, body#top .header_color .av-hamburger-inner::after
{
	background-color:#000;
}

@media all and (max-width: 768px) {
	#header
	{
		background:#fff;
	}
	.responsive #top .logo
	{
		width: 60%;
	}
}

@media only screen and (max-width: 1024px) {
	.av-burger-menu-main { display: block!important; }
	#top .av_mobile_menu_tablet .av-main-nav .menu-item {
	    display: none!important;
	}
}

/*2020 menu updates */
body#top .av-main-nav ul ul
{
	left:271px;
}
body#top #header .mega_menu_title a
{
	font-family:'IBM Plex Sans', sans-serif;
	text-transform:uppercase;
}
body#top #header .avia_mega_div > .sub-menu > li > ul > li a
{
	font-weight:500;
	color:#161515;
}
body#top #header .avia_mega_div > .sub-menu
{
	padding:15px;
}
body#top #header .avia_mega_div > .sub-menu.avia_mega_hr
{
	padding-top:0;
}

#avia-menu
{
	display: flex;
	align-items: center;
}
.switcher
{
	width: auto !important;
	position: relative;
	overflow: unset !important;
}

.switcher .selected
{
	background: none !important;
	margin-right:10px;
}



.switcher .selected a
{
	border: none !important;
	width: auto !important;
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 19px !important;
	color: #393F4B !important;
	text-transform: uppercase !important;
	padding: 0 !important;
	display: flex;
	align-items: center;
}

.switcher .selected a img
{
	margin-right: 6px !important;
	margin-top: 1px !important;
}

.switcher .selected a:after
{
	display: none !important;
}

.switcher .selected a:hover
{
	background: none !important;
}

.switcher .option
{
	position: absolute !important;
	top: 100%;
}


#left-form-custom
{
	background: #FFF;
	padding: 56px 64px;
}

.gform_wrapper li.custom-radio .gfield_description
{
	margin-bottom: 24px !important;
}

.gform_wrapper li.custom-radio ul.gfield_radio
{
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	grid-gap: 8px;
}

.gform_wrapper li.custom-radio ul.gfield_radio li
{
	font-size: 24px;
	line-height: 26px;
	font-weight: bold !important;
	text-align: center;
	margin: 0 !important;
	
	height: 51px;
	display: flex;
	align-items: center;
}

.gform_wrapper li.custom-radio ul.gfield_radio li label
{
	width: 100%;
	z-index: 1;
	margin: 0 !important;
	font-weight: bold !important;
	
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
}

.gform_wrapper li.custom-radio ul.gfield_radio li label:before
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	display: block;
	background: #EAF7EB;
	padding: 10px 40px;
	font-weight: bold !important;
	z-index: -1;
}

.gform_wrapper li.custom-radio ul.gfield_radio li input
{
	visibility: hidden;
	width: 0px !important;
	height: 0px !important;
}

.gform_wrapper li.custom-radio ul.gfield_radio li input:checked + label:before
{
	background: #43b049;
	border-radius: 8px;
}

#left-form-custom .av-special-heading
{
	margin-top: 0;
}


#left-form-custom .gform_wrapper .gform_page_footer
{
	border: none !important;
}

#left-form-custom .gform_wrapper .button.gform_button,
#top .gform_page_footer .button.gform_button, #top .gform_page_footer .button.gform_next_button
{
	float: none !important;
}

#left-form-custom  .enter-custom-amount
{
	position: relative;
	padding-left: 30px;
}

#left-form-custom  .enter-custom-amount label,
#left-form-custom  .enter-custom-amount .ginput_container
{
	float: left;
	margin-top: 0 !important;
}

#left-form-custom  .enter-custom-amount label
{
	position: absolute !important;
}

#left-form-custom  .enter-custom-amount .ginput_container input
{
	padding-left: 16px !important;
	padding-top: 0px !important;
	color: #393f4b !important;
}

#left-form-custom  .enter-custom-amount input
{
	background: none !important;
	max-width: 100px !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom-color: #394f4b !important;
	transition: all .25s;
}

#left-form-custom label.gfield_label
{
	font-size: 17px !important;
	line-height: 26px !important;
}

#left-form-custom  .enter-custom-amount input:focus
{
	box-shadow: none !important;
	border-bottom-color: #000000 !important;
}


#left-form-custom  .enter-custom-amount .gfield_description
{
	font-size: 16px;
	line-height: 24px;
	padding-top: 8px !important;
}

#left-form-custom  .enter-custom-amount:before
{
	
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 16px;
	background: #FFF;
	border: 2px solid #707070;
	border-radius: 50%;
}


.donation-form-custom_wrapper,
.donation-form-custom,
.donation-form-custom .gform_page_footer, 
#top .gform_page_footer .button.gform_button, #top .gform_page_footer .button.gform_next_button
{
	margin: 0 !important;
}


#left-form-custom .donation-type .gfield_radio li label
{
	font-size: 16px !important;
	line-height: 24px !important;
	margin-left: 28px !important;
	margin-top: 0 !important;
}


#left-form-custom .donation-type .ginput_container_radio
{
	padding-left: 16px;
}

#left-form-custom .donation-type .gfield_radio li input
{
	margin: 0 !important;
	display: none !important;
}

#left-form-custom .donation-type .gfield_radio li input:checked + label:before
{
	background: #707070;
}

#left-form-custom .donation-type .gfield_radio li label:before
{
	content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    width: 16px;
    height: 16px;
    background: #FFF;
    border: 2px solid #707070;
    border-radius: 50%;
    transform: translate(0%, -50%);
}

#custom-row .template-page 
{
	padding-bottom: 0 !important;
	padding-top: 55px !important;
}

@media(max-width: 768px)
{
	.gform_wrapper li.custom-radio ul.gfield_radio
	{
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	#left-form-custom
	{
		padding: 32px ;
	}
}


.av_header_transparency .switcher .selected a
{
	color: #FFF !important;
}

.slideshow_caption
{
	width:55%;
}

body#top #wrap_all .all_colors h2.avia-caption-title
{
	font-size:18px;
	color:#B2E7B5;
	font-weight: 500;
	opacity: 1;
	font-family: 'IBM Plex Sans';
}

body#top #wrap_all .main_color .avia-caption-content h1
{
	font-size:60px;
}

body#top .home2hero
{
	font-size:18px;
}

body#top .home2hero a
{
	color:#B2E7B5;
}

div .av_one_fourth.service-box
{
		width:100%;
		padding:35px 20px !important;
		position: relative;
		height: 230px;
}

body#top #main .service-box .modern-centered .av-subheading_below
{
	margin-top:5px;
	line-height: normal;
	opacity: 1;
	display: none;
	color:#415672;
	display: none;
}

body#top #main .service-box:hover > .modern-centered .av-subheading_below
{
	display: block;
}

div .av_one_fourth.service-box.top-resource:before
{
	content:'';
	display: block;
	width: 136px;
	height: 33px;
	background:url('img/top-resource.png') no-repeat left top transparent;
	visibility: visible;
	position: absolute;
	top:-15px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

body#top #wrap_all .av_one_fourth.service-box h3.av-special-heading-tag 
{
	text-transform: uppercase;
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	color:#172D54;
}

body#top #wrap_all .av_one_fourth.service-box .av-special-heading
{
	margin-top:15px;
}

body#top #services_new .flex_column_table
{
	margin-top:18px;
}

div .av_one_half.full
{
	width: 100%;
	padding:50px 70px !important;
}

#main .av_one_half.full .av-subheading_below
{
	opacity: 1;
}

.nbp .template-page
{
	padding-bottom:0 !important;
}

@media only screen and (max-width: 414px) {

	.avia-slideshow-inner 	
	{
		height:600px !important;
	}

	body#top #wrap_all .main_color .avia-caption-content h1
	{
		font-size:28px;
	}

	body#top #main .service-box .modern-centered .av-subheading_below
	{
		display: block;
	}

}